Google через Search Console указал вебмастерам на необходимое обновление TLS

Google отправил всем вебмастерам, использующим TLS 1, напоминание о том, что им необходимо обновиться. Для этого они использовали свой сервис Search Console.
В сообщении шла речь вот о чём: первая версия явно устарела, и всем нужно бы перейти на TLS 1.2.

Само оповещение смотрится вот как:

Небольшое напоминание: TLS, как и технология, использовавшаяся до него (SSL) — это криптографические протоколы, которые нужны для того, чтобы обеспечить защиту передаваемых в сети данных.

Небезызвестный Googlebot стал использовать обновленный TLS еще в 2015-ом году.